# timespan::get-total-seconds

Returns the total number of seconds represented by the specified TimeSpan, expressed in whole and fractional seconds.

### Usage

`double timespan::get-total-seconds(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | timespan | A TimeSpan.

### Return Value

The total number of seconds represented by the given TimeSpan.

### Requirements

Assembly: NAnt.Core (0.85.2478.0)